/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Recuento";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "31"; */
"Description" = "Descripción";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "136"; */
"Show in bubble, wide" = "Mostrar en globo, ancho";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "138"; */
"Show in bubble, tall" = "Mostrar en globo, grande";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "204"; */
"Do not show" = "No mostrar";

/* Class = "NSTextFieldCell"; title = "The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab."; ObjectID = "220"; */
"The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab." = "El botón Pinterest usará la imagen principal de la página como aparece en la pestaña de apariencia del inspector de páginas.";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "228"; */
"None" = "Ninguno";

/* Class = "NSMenuItem"; title = "From page title"; ObjectID = "229"; */
"From page title" = "Desde título de página";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "230"; */
"From page text" = "Desde texto de página";